Si vuestra web esta montada en HTML5, y tenéis el problema de que el “coñazo” de Internet explorer 8 o inferiores no lo soportan, entonces os va a gustar el siguiente script que se encarga de interpretar las nuevas etiquetas de HTML5 en IE.

Ejemplo de uso del script, usando los comentarios condicionales de Internet Explorer para que solo lo cargue las versiones de Internet Explorer inferiores a la 9 (debéis insertar este código dentro de las etiquetas HEAD de vuestra web):